UbixOS V2 2.0

Macros
tftp_opts.h File Reference

Trivial File Transfer Protocol (RFC 1350) implementation options. More...

`#include "lwip/opt.h"`
Include dependency graph for tftp_opts.h:

Go to the source code of this file.

## Macros
#define | TFTP_DEBUG LWIP_DBG_ON
#define | TFTP_MAX_FILENAME_LEN 20
#define | TFTP_MAX_MODE_LEN 7
#define | TFTP_MAX_RETRIES 5
#define | TFTP_PORT 69
#define | TFTP_TIMEOUT_MSECS 10000
#define | TFTP_TIMER_MSECS 50

## Detailed Description

Trivial File Transfer Protocol (RFC 1350) implementation options.

Author
  Logan Gunthorpe logan.nosp@m.g@de.nosp@m.ltate.nosp@m.e.co.nosp@m.m

Copyright (c) Deltatee Enterprises Ltd. 2013 All rights reserved.

Definition in file tftp_opts.h.